Seguir

Kingdoms (Gamespy)- Error de instalación

Si al instalar Medieval II: Total War Kingdoms recibe uno de los siguientes mensajes:

Esta actualización 1.03.000 no se puede aplicar a la versión 1.00.000 del juego

Esta actualización 1.03.000 no se puede aplicar a la versión 1.02.000 del juego


Necesitará desinstalar por completo Medieval II: Total War. Durante el proceso de desinstalación, se borrarán sus partidas guardadas. Si desea conservarlas, por favor, haga una copia de la carpeta de partidas guardadas, que se encuentra por defecto en la siguiente ruta:

C:\Archivos de programa\Sega\Medieval II Total War\saves

Primero desinstale Medieval II usando la opción para desinstalar el juego que encontrará en el menú de Inicio.

Seguidamente, asegúrese de que todos los archivos se han eliminado correctamente siguiendo estos pasos:

 - Haga doble clic en Mi PC / Equipo
 - Diríjase hasta: C:\Archivos de programa\Sega
 - Haga clic en la carpeta Medieval II Total War y seleccione "Eliminar"

Nota: Si instaló el juego en una carpeta diferente, diríjase a esa carpeta y elimine "Medieval II Total War". De lo contrario, cualquier reinstalación del juego podría corromperse.

Tras eliminar el juego, reinicie su equipo. Ya puede instalar Medieval II y luego Medieval II Kingdoms. Tenga en cuenta que no necesita aplicar el parche 1.02, ya que el proceso de instalación incluye este parche.

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0
¿Tiene más preguntas? Enviar una solicitud

Comentarios

Tecnología de Zendesk